Hlavní navigace

Skype 4.3 a starší přestane v červenci fungovat, varuje Microsoft

Petr Krčmář

Microsoft začal uživatelům Skype rozesílat mail, ve kterém je varuje, že klasické verze aplikace Skype 4.3 a starší přestanou k 1. červenci fungovat a je tedy potřeba aktualizovat na betaverzi Skype for Linux. Pozor ovšem na to, že se zároveň mění systémové požadavky a nová varianta vyžaduje 64bitový operační systém.

Nové verze je možné stáhnout v podobě DEB a RPM balíčků, oficiálně jsou podporovány distribuce Ubuntu 14.04+, Debian 8.0+, OpenSUSE 13.3+ a Fedora Linux 24+.

Našli jste v článku chybu?